Loading...
Searching...
No Matches
_GtkSourceUndoManager Struct Reference

## Data Fields

GObject | base
GtkSourceUndoManagerPrivate * | priv

## Detailed Description

Definition at line 44 of file gtksourceundomanager.h.

## Field Documentation

## base

GObject _GtkSourceUndoManager::base

Definition at line 46 of file gtksourceundomanager.h.

## priv

GtkSourceUndoManagerPrivate* _GtkSourceUndoManager::priv

Definition at line 48 of file gtksourceundomanager.h.

The documentation for this struct was generated from the following file:

- gtksourceundomanager.h